Is it possible to use jqm instead of jquery

Looking to build a team or have a job to offer?

Post » Sun Feb 16, 2014 8:46 pm

Hi guys,

I finished my project then I export it with phonegap. Files created
automatically. One of them is jquery-2.0.0.min.js . Is it possible to use jquery.mobile-1.1.0.min.js c-2.0.0.min.js ? I want it because my app. does not work with jquery-2.0.0.min.js on General Mobile Discovery phone.ozan2014-02-16 20:48:13
B
3
Posts: 1
Reputation: 177

Return to Job Offers and Team Requests

Who is online

Users browsing this forum: No registered users and 0 guests